@charset "utf-8";

/* CSS Information *************************************
Description: individual of regu
Last created date: 2010/01/07
***************************************************** */

/* =======================================

	module CSS

 -----------------------------------------
	INDEX
 -----------------------------------------

========================================== */


/* 1.info
=================================================================== */

body#regu div#contents p.reguText {
	padding: 0 10px 30px 10px;
}

body#regu div#contents p.top {
	padding: 0 10px 0 10px;
}

body#regu div#contents p.information {
	background: url(../../img/sub-directory/regu/regu_icn_01.gif) no-repeat 0 5px;
	margin: 26px 0 0 10px;
	padding: 0 0 13px 17px;
}

body#regu div#contents dl {
	background: url(../../img/sub-directory/sitemap/sitemap_bg_01.gif) repeat-x left top;
	margin-left: 10px;
	padding: 28px 10px 65px 0;
}

body#regu div#contents dl dt {
	background: url(../../img/common/caption_icn_02.gif) no-repeat left 2px;
	font-size: 0;
	padding: 0 0 0 17px;
}

body#regu div#contents dl dd {
	padding: 15px 0 0 0;
}

body#regu div#contents dl dd dl {
	background: none;
	margin: 0;
	padding: 10px 0 0 0;
}

body#regu div#contents dl dd dl dt {
	background: none!important;
	clear: both;
	font-weight: bold;
	float: left;
	padding: 0 4px 2px 0;
}

body#regu div#contents dl dd dl dt img {
	padding: 3px 0 0 0;
	font-size: 0;
	vertical-align: top;
}

body#regu div#contents dl dd dl dd {
	padding: 0 0 1px 0;
	width: 600px;
}


